@charset "euc-jp";

body {
	margin  : 0;
	padding : 0;
	color: #333;
	background-repeat: repeat;
	background-color: #FFFFFF;
	background-image: url(../image/bg002.jpg);
	font-size: xx-small;
	line-height: 165%;
}

div {
margin  : 0;
padding : 0;
}

p {
	font-family: "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", Arial, Helvetica, sans-serif, "£Í£Ó ¥´¥·¥Ã¥¯", Osaka, "¥á¥¤¥ê¥ª", Meiryo;
	font-size : small;
	line-height: 170%;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	text-justify: distribute;
	color: #333333;
}

br  {letter-spacing: 0;}
img {border: 0px;}

em {
	font-style:normal;
	font-weight:bold;
	color: #333;
}

form, fieldset {
	margin  : 0;
	padding : 0;
	background-color :#FFFFFF;
	font-size: small;
	color: #333;
	background-color: transparent;
}

input,select {
	font-family: "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", Arial, Helvetica, sans-serif, "£Í£Ó ¥´¥·¥Ã¥¯", Osaka, "¥á¥¤¥ê¥ª", Meiryo;
	border: 1px solid #D3D1BE;
	background-color: #EEE;
	font-size: small;
	margin: 0px;
	padding: 0px;
}

textarea {
	font-family: "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", Arial, Helvetica, sans-serif, "£Í£Ó ¥´¥·¥Ã¥¯", Osaka, "¥á¥¤¥ê¥ª", Meiryo;
	border: 1px solid #D3D1BE;
	background-color: #EEE;
	font-size: small;
	width: 100%;
	height: 400px;
}

ul {
	font-family: "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", Arial, Helvetica, sans-serif, "£Í£Ó ¥´¥·¥Ã¥¯", Osaka, "¥á¥¤¥ê¥ª", Meiryo;
	list-style-position:inside;
	margin  : 0;
	padding : 0;
	font-size: small;
	line-height: 170%;
}

li {
	list-style-position:inside;
}


hr {
display: none;
}

h1, h2, h3, h4, h5, h6, h7, h8 {
	font-family: "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", Arial, Helvetica, sans-serif, "£Í£Ó ¥´¥·¥Ã¥¯", Osaka, "¥á¥¤¥ê¥ª", Meiryo;
	font-weight: normal;
	color: #333;
	margin-top: 12px;
	margin-bottom: 12px;
	line-height: normal;
}

h1 {font-size:large;}
h2 {font-size:medium;}
h3 {font-size:small;}
h4 {font-size:x-small;}

.serif {
	font-family: "£Í£Ó £ÐÌÀÄ«", "ºÙÌÀÄ«ÂÎ", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3";
}

.midashi-blue {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #27449B;
	padding-left: 7px;
}

.midashi-green {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #71BD23;
	padding-left: 7px;
}

.midashi-orange {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF8000;
	padding-left: 7px;
}

.midashi-mizu {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #51BCC2;
	padding-left: 7px;
}

.midashi-pink {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF0066;
	padding-left: 7px;
}

.midashi-red {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF0000;
	padding-left: 7px;
}

.midashi-toppage {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF0066;
	padding-left: 7px;
	margin: 0px 0px 6px;
}

table {
	font-family: "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", Arial, Helvetica, sans-serif, "£Í£Ó ¥´¥·¥Ã¥¯", Osaka, "¥á¥¤¥ê¥ª", Meiryo;
	margin: 0px;
	padding: 0px;
	font-size: x-small;
	border-collapse: collapse;
}

a {
	font-family: "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", Arial, Helvetica, sans-serif, "£Í£Ó ¥´¥·¥Ã¥¯", Osaka, "¥á¥¤¥ê¥ª", Meiryo;
}

a:link    {
	font-family: "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", Arial, Helvetica, sans-serif, "£Í£Ó ¥´¥·¥Ã¥¯", Osaka, "¥á¥¤¥ê¥ª", Meiryo;
	text-decoration:underline;
	color: #0066CC;
}
a:visited {
	text-decoration:underline;
	color: #0066CC;
}

a:hover   {
	color: #B5D500;
}

a:active  {text-decoration:none;}

ol, dl, dt, dd {
	font-family: "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", Arial, Helvetica, sans-serif, "£Í£Ó ¥´¥·¥Ã¥¯", Osaka, "¥á¥¤¥ê¥ª", Meiryo;
	list-style-position:inside;
	margin  : 0;
	padding : 0;
	font-size: small;
	line-height: 180%;
}

.ems1 {
	margin-left: 1em;
	line-height: 170%;
	list-style-position: inside;
	list-style-type: circle;
}

.font-lime    {color: #E2FF3E;}
.font-red     {color: #FF3366;}
.font-syuiro  {color: #FF3300;}
.font-blue    {color: #006699;}
.font-mizuiro {color: #33CCFF;}
.font-orange  {color: #FF6633;}
.font-purple  {color: #6600CC;}
.font-midori  {color: #669933;}
.font-kimidori{color: #66CC33;}
.font-brown   {color: #808000;}
.font-r_gray  {color: #999;}
.bold         {font-weight: bold;}
.font-normal     ¡¦€{font-size:  medium;}
.font-small      ¡¦€{font-size:   small;}
.font-x-small      {font-size: x-small;}
.font-xx-small     {font-size:xx-small;}
.font-large        {font-size:  larger;}
.font-x-large      {font-size: x-large;}

.floatclear   {clear: both;}

.right {float: right;}
.left  {float: left;}

a .img-border {
	border: 1px solid #CCCCCC;
}

a:visited .img-border {
	border: 1px solid #CCCCCC;
}

a:hover .img-border {
	border: 1px solid #E2FF3E;
	opacity:0.8; /* opera firefox safari */
	filter: alpha(opacity=80); /* ie */
}

a:active .img-border {text-decoration:none;}

.kakomi-dashed {
	border: 1px dashed #FF3366;
	margin: 5px;
	padding: 8px;
}

.kakomi {
	border: 1px solid #FF3366;
	margin: 5px;
	padding: 8px;
}

.rightimg {
	float: right;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}

a:hover .rightimg {
	border: 1px solid #E2FF3E;
	opacity:0.8; /* opera firefox safari */
	filter: alpha(opacity=80); /* ie */
}


.leftimg {
	float: left;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}

a:hover .leftimg {
	border: 1px solid #E2FF3E;
	opacity:0.8; /* opera firefox safari */
	filter: alpha(opacity=80); /* ie */
}

.defaultimg {
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
}

a:hover .defaultimg {
	border: 1px solid #E2FF3E;
	opacity:0.8; /* opera firefox safari */
	filter: alpha(opacity=80); /* ie */
}

.righttext {
	font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","¡¦Ää#¡¦£çáãïä2¡¦¡¦Pro W3",Arial,"ï¼­ï¼³ ¡¦´ã£ì¥ã¡¦"°Ä,Osaka,sans-serif;
	text-align: right;
}
.lefttext  {
	font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","¡¦Ää#¡¦£çáãïä2¡¦¡¦Pro W3",Arial,"ï¼­ï¼³ ¡¦´ã£ì¥ã¡¦"°Ä,Osaka,sans-serif;
	text-align: left ;
}

.simpleborderline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AAA;
}

td.right-border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	font-size: x-small;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D3D1BE;
	padding: 10px;
	width: 130px;
	vertical-align: middle;
}

td.right-border_bottom {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	font-size: x-small;
	padding: 10px;
	width: 130px;
	vertical-align: middle;
}

td.left {
	font-size: x-small;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D3D1BE;
	padding: 10px;
	width: 630px;
	vertical-align: middle;
}

td.toppage {
	font-size: x-small;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D3D1BE;
	vertical-align: middle;
	padding-top: 7px;
	padding-bottom: 7px;
	white-space: nowrap;
	padding-right: 2px;
	padding-left: 2px;
}

td.left_bottom {
	font-size: x-small;
	padding: 10px;
	width: 630px;
	vertical-align: middle;
}

td.middle {
	text-align: center;
	vertical-align: top;
	line-height: 200%;

}

table#simple {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
}
td#simple {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
th#simple {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

/* ----------- Container ----------- */

div#container {
	margin-left: auto;
	margin-right: auto;
	width: 850px;
}
